"IDS_ABOUT_DATE_LABEL" = "日期";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "購買授權";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "版本";
"IDS_ACCEPT_MANAGED_DEVICE_TEXT" = "如果您繼續，下列公司將隨時可以存取此裝置。";
"IDS_ACCEPT_MANAGED_DEVICE_TEXT_OLD_ASSIGNMENT" = "If you continue, this device will be accessible at any time by creator of the assignment included.";
"IDS_ACCEPT_MANAGED_DEVICE_WARNING" = "若您不清楚此帳戶或公司，請取消此程序。";
"IDS_ACCEPT_MANAGED_DEVICE_WARNING_OLD_ASSIGNMENT" = "Please cancel if you are not familiar with the source of this assignment.";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "請等候%1%接受您的要求。";
"IDS_ALLOW_AND_FINISH" = "允許並結束";
"IDS_ASSISTAR_FORWARD_SESSION_ALREADY_CONNECTED" = "另一位專家已經接受了 TeamViewer Assist AR 工作階段請求。";
"IDS_ASSISTAR_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% 想要開始 TeamViewer Assist AR 工作階段。您想要接受工作階段嗎？";
"IDS_ASSISTAR_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Assist AR 工作階段";
"IDS_ASSISTAR_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "由於僅允許 LAN 連線，因此無法建立 TeamViewer Assist AR 工作階段。";
"IDS_ASSISTAR_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "由於不允許傳出連線，因此無法建立 TeamViewer Assist AR 工作階段。如要建立工作階段，請在進階選項中對「存取控制」進行相應的更改。";
"IDS_BLITZ_URL_MEETING" = "https://go.blizz.com/v1/";
"IDS_BLIZZ_STATUS_MSG_NOROUTE_SessionLimit" = "您已經主持會議。請結束目前會議，以便開始新的會議。";
"IDS_BUDDY_PRESENTATION_QUICK" = "簡報（提示以進行確認）";
"IDS_BUDDY_REMOTE_CONTROL_QUICK" = "遠端控制（提示以進行確認）";
"IDS_BUY_LICENSE_URL" = "https://www.teamviewer.com/link/?url=737863";
"IDS_CANCEL" = "取消";
"IDS_COMMERCIAL_NON_OFFENDER" = "您的連線對象授權似乎存在問題。如要連線到此裝置，您或連線夥伴需具有有效的 TeamViewer 授權。";
"IDS_CONDITIONAL_ACCESS_CANNOT_CONTACT_FIRST_PARTICIPANT" = "Could not contact partner. Please try again.";
"IDS_CONNECTIONS_ARE_BLOCKED" = "抱歉，連線已被封鎖";
"IDS_CONNECTION_IS_BLOCKED" = "抱歉，此連線已被封鎖";
"IDS_CONNECT_PROTOCOL_ERROR" = "通訊協定交涉失敗。請再試一次！";
"IDS_DEVICE_NOT_LICENSED_TEXT" = "新增此裝置至您目前的授權即可建立 TeamViewer 連線。";
"IDS_DEVICE_NOT_LICENSED_TITLE" = "裝置未獲授權";
"IDS_ERROR" = "錯誤";
"IDS_ERROR_LINK" = "更多資訊";
"IDS_ERROR_REMOTE_TRIAL_EXPIRED" = "試用授權已到期";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "連線至夥伴時出錯。";
"IDS_FORWARD_SESSION_INVALID_ID" = "連線至夥伴時出錯。";
"IDS_FORWARD_SESSION_OWN_ID" = "連線至夥伴時出錯。";
"IDS_FT_MODE_NOT_SUPPORTED" = "您的夥伴不支援檔案傳輸連線模式。請選擇「遠端控制」然後再試一次。";
"IDS_FT_NOGUIISRUNNING" = "只有在使用者已登入遠端電腦的情況下，才允許檔案傳輸。請確認使用者已在遠端電腦登入。";
"IDS_HOMEPAGE_LINK_PAYMENT" = "https://www.teamviewer.com/link/?url=780538";
"IDS_HOMEPAGE_LINK_REMOTEACCESS_COMMUNITY_PAGE" = "http://www.teamviewer.com/link/?url=907878";
"IDS_INCOMING_BLOCKED_DUE_MEETING" = "您的夥伴正在主持會議，所以連線遭拒絕。";
"IDS_INCOMING_BLOCKED_NOT_READY" = "On your partner's side screen sharing is currently not possible, therefore the connection was canceled.";
"IDS_INCOMING_BLOCKED_REQUIRED_LICENSE" = "您正試圖使用過期的行動裝置支援試用授權連接到行動裝置。\n\n要存取行動裝置，請購買行動裝置支援附加元件或升級您的授權。";
"IDS_IOT_LICENSE_REQUIRED" = "You are trying to establish a TeamViewer IoT session.\nThis requires adding TeamViewer IoT to your current subscription plan.";
"IDS_IOT_SESSION_LIMIT_REACHED" = "您正在嘗試建立 TeamViewer IoT 工作階段，但是，您已達到此裝置的併發工作階段的配置限制。";
"IDS_JOIN" = "加入";
"IDS_LAN_ONLY_SELECTED" = "僅允許LAN連線";
"IDS_LEARN_MORE" = "了解更多";
"IDS_LICENSE_EXPIRES" = "到期";
"IDS_LICENSE_FREE" = "免費";
"IDS_LICENSE_TYPE" = "授權";
"IDS_LIMITER_MSGBOX_ACCOUNT_REQUIRED_TEXT" = "感謝您使用 TeamViewer！\n\n請立即登入或建立您的 TeamViewer 帳戶，以建立連線。\n ";
"IDS_LIMITER_MSGBOX_ACCOUNT_REQUIRED_TITLE" = "建立免費使用者帳戶以繼續";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1%為無效的會議ID。\r\n請輸入正確的會議ID（例如m555-555-55）加入會議。要建立遠端控制工作階段，請切換至遠端控制標籤。";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1%邀請您參加他 / 她的會議。確定要立刻加入會議？";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "您無法傳送請求給您的夥伴%1%。";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "因為存取控制限制，您的夥伴%1%無法加入會議。";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1%執行不支援會議功能的TeamViewer模組。";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "您的夥伴%1%拒絕您的加入會議請求";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1%無法在時間內回應。";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - 加入會議";
"IDS_MOBILE_WAKE_STARTING_APP" = "正在啟動 Host 應用程式...";
"IDS_MORE_INFORMATION" = "更多資訊";
"IDS_NOT_NOW" = "不是現在";
"IDS_NO_CONNECTION_ERROR" = "無法建立連線。\r\n%1%";
"IDS_NO_CONNECTION_TO_PARTNER_ERROR" = "沒有連到夥伴的連線%1%！\r\n\r\n%2%";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "因為僅允許LAN連線，故無法加入會議。若要加入會議，請視需要變更一般選項中的「LAN連入連線」。";
"IDS_OK" = "確定";
"IDS_ONE_CONNECT_WITH_ID_COPY_BUTTON_TOOLTIP" = "複製到剪貼簿";
"IDS_ONE_CONNECT_WITH_ID_DESCRIPTION" = "請與使用者分享下方資格，允許其存取您的裝置。";
"IDS_ONE_CONNECT_WITH_ID_HEADING" = "分享 ID 與密碼";
"IDS_ONE_CONNECT_WITH_ID_PASSWORD" = "密碼";
"IDS_ONE_CONNECT_WITH_ID_PASTEBOARD_TEXT_P2" = "請使用以下憑證開始工作階段。TeamViewer ID：%1% 密碼：%2%";
"IDS_ONE_CONNECT_WITH_ID_REFRESH_BUTTON_TOOLTIP" = "產生新密碼";
"IDS_ONE_CONNECT_WITH_ID_YOUR_ID" = "您的ID";
"IDS_OUTGOING_CONNECTION_ON_MEETING_ALREADYJOINED" = "您已經加入此會議。";
"IDS_PARTNER_NEW_MAJOR_VERSION" = "您的夥伴使用新版TeamViewer。立即更新您的TeamViewer並建立連線？";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_NOROUTE_BLOCKED" = "您要連線的裝置已被過期的試用版授權阻止。您或您的合作夥伴需要有效的授權以建立此連線。";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_WEBLINK" = "https://www.teamviewer.com/link/?url=462409 ";
"IDS_PASSIVE_UNPAID_LICENSE_NOROUTE_BLOCKED" = "您要連線的裝置已被封鎖。您或您的合作夥伴需要使用有效的授權以建立此連線。";
"IDS_PAY_INVOICE_BUTTON" = "支付發票";
"IDS_PROXY_AUTHENTIFICATION" = "Proxy驗證";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "儲存認證";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "驗證訊息為「%1%」。";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "Proxy%1%需要使用者名稱及密碼。";
"IDS_PROXY_PASSWORD" = "密碼：";
"IDS_PROXY_USERNAME" = "使用者名稱：";
"IDS_QUICK_ACCESS_RC_REJECTED" = "您的夥伴拒絶您的連線請求";
"IDS_QUICK_ACCESS_REJECTED" = "您的夥伴拒絶您的連線請求";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "「%1%」邀請您加入遠端控制工作階段。是否要立刻加入？";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "您無法傳送請求給「%1%」";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "您的夥伴「%1%」使用不相容的TeamViewer版本。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "「%1%」無法加入您的工作階段，可能因為存取控制的限制或是授權類型的問題。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "「%1%」拒絕加入您的工作階段。";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "「%1%」未在時間內回應。";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - 加入工作階段";
"IDS_REMOTE_CONNECTION_VERIFIED_BY_P1" = "Secure connection - remote connection verified by: %1%";
"IDS_REMOTE_TRIAL_EXPIRED" = "您連線夥伴的TeamViewer試用授權已到期。您的連線夥伴將TeamViewer用於商業用途，則你們其中一人（連線夥伴的其中一人）需要有效的TeamViewer授權。\r\n\r\n 如果您有任何問題，請隨時與我們聯絡！";
"IDS_RESTART_ELEVATED" = "請稍待，正在以提高權限重新啟動夥伴的TeamViewer。";
"IDS_RULE_MISSING_IN_SOURCE_COMPANY" = "Connection not authorized. Please contact your administrator.";
"IDS_RULE_MISSING_IN_TARGET_COMPANY" = "Connection not authorized. Please tell your partner to contact his administrator.";
"IDS_SENDFILE_INCOMING_DENIED" = "因為存取控制限制，您的夥伴無法接收檔案。";
"IDS_SENDFILE_QUICKJOIN_PARTNER_REJECTED" = "%1%拒絕您的要求。";
"IDS_SESSIONLIMIT_LINK_BUSINESS" = "http://www.teamviewer.com/link/?url=633113";
"IDS_SESSIONLIMIT_LINK_PREMIUM" = "http://www.teamviewer.com/link/?url=954698";
"IDS_STATUS_AUTHENTICATED" = "已接受的驗證";
"IDS_STATUS_AUTHENTICATING" = "正在驗證...";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "驗證已取消";
"IDS_STATUS_AUTHENTICATIONFAILED" = "驗證失敗";
"IDS_STATUS_AUTHENTICATIONREJECTED" = "驗證遭拒絕";
"IDS_STATUS_AUTHENTICATION_BLACKLISTED" = "您已被列為黑名單，或者不在此夥伴的白名單中。";
"IDS_STATUS_AUTHENTICATION_BLACKLISTEDSERVER" = "連線遭到封鎖，因為該夥伴已列入您的黑名單或不在您的白名單中。";
"IDS_STATUS_AUTHENTICATION_BLOCKED" = "多次登入失敗，連線已遭封鎖。您可以在%1%秒鐘之內再試一次。";
"IDS_STATUS_AUTHENTICATION_NOINCOMMING" = "此夥伴不接受連入連線！";
"IDS_STATUS_AUTHENTICATION_NOLANCONNECTION" = "此夥伴不接受LAN連入連線！";
"IDS_STATUS_BEACON_CONNECTING" = "正在連線...";
"IDS_STATUS_BLOCKED_BY_ROUTER" = "您暫時已遭封鎖。請過幾分鐘後再試。";
"IDS_STATUS_CONNECTING" = "正在與夥伴連線...";
"IDS_STATUS_CONNECTKEEPALIVE" = "正在連線到KeepAlive伺服器...";
"IDS_STATUS_CONNECTTOMASTER" = "正在啟用TeamViewer...";
"IDS_STATUS_CONNECTTOPARTNER" = "正在與夥伴連線...";
"IDS_STATUS_ENCRYPT_ACTIVATED" = "已啟用安全的工作階段。所有資料流量皆已加密。";
"IDS_STATUS_INCOMINGCONNECTION" = "正在進行連入連線...";
"IDS_STATUS_INCOMPATIBLE" = "不相容的TeamViewer版本";
"IDS_STATUS_MOBILE_LICENSE_REQUIRED" = "您正試圖使用過期的行動裝置支援試用授權連接到行動裝置。\n\n要存取行動裝置，請購買行動裝置支援附加元件或升級您的授權。";
"IDS_STATUS_MODE_NOT_SUPPORTED" = "無法建立連線。";
"IDS_STATUS_MSG_CONNECTED_EXTERNALOUT" = "外部傳出連線";
"IDS_STATUS_MSG_CONNECTING_WAITFORCONNECT" = "等待連線";
"IDS_STATUS_MSG_INCOMPATIBLE_MEETING_APPLICATION" = "請使用 TeamViewer 應用程式加入此會議。點擊「加入」以繼續。";
"IDS_STATUS_MSG_NOROUTE_ACTIVE_MARKETING_TRIAL_BLOCKED" = "您的試用授權已過期。請購買授權，以繼續使用 TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_BLOCKED" = "連線被阻止。";
"IDS_STATUS_MSG_NOROUTE_CONDITIONAL_ACCESS_DENIED" = "連線未授權。請聯絡您的管理員。";
"IDS_STATUS_MSG_NOROUTE_ConnectFailed" = "無法在指定的網路位址與夥伴連線。";
"IDS_STATUS_MSG_NOROUTE_ControlIDNotFound" = "找不到控制ID。";
"IDS_STATUS_MSG_NOROUTE_DenyIncoming" = "夥伴不接受連線。\r\n夥伴的安全性設定不允許連線對話方塊關閉時進行連入連線。";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse" = "您建立和中止連線的次數太過頻繁。請稍候片刻，再進行下次連線。";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse_TIME_P1" = "You established and aborted connections too frequently.\r\nPlease wait %1% seconds before the next connection.";
"IDS_STATUS_MSG_NOROUTE_EXPIRED_MARKETING_TRIAL_LICENSE_DETECTED" = "此裝置被過期的試用授權封鎖。請購買授權，以繼續使用 TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_FreeRoutersInUse" = "所有免費版的路由器目前皆在使用中，請稍後再試。";
"IDS_STATUS_MSG_NOROUTE_HighCommercialRating" = "偵測到商業用途\r\n\r\n此軟體似乎用於商業環境。請注意，免費版僅限個人用途。\r\n\r\n若您已擁有商業授權，請登入您的帳戶並確保授權已啟動。\r\n\r\n若要開始新的工作階段，請登入或設定商業授權。\r\n\r\n請查看我們的網站了解進一步內容。";
"IDS_STATUS_MSG_NOROUTE_IdNotFound" = "您所輸入的TeamViewer ID%1%不存在。";
"IDS_STATUS_MSG_NOROUTE_InvalidCustomerID" = "其他使用者已開始進行此工作階段。";
"IDS_STATUS_MSG_NOROUTE_InvalidLicense" = "您的授權與您夥伴的TeamViewer版本不相容。必須將授權升級到目前版本。";
"IDS_STATUS_MSG_NOROUTE_InvalidSupporterID" = "其他使用者已開始進行此工作階段。";
"IDS_STATUS_MSG_NOROUTE_KeepAliveInactive" = "夥伴未連線到TeamViewer伺服器。\r\n夥伴必須連線到TeamViewer伺服器，您才能夠與該夥伴建立連線。請確認夥伴的連線對話方塊已開啟。";
"IDS_STATUS_MSG_NOROUTE_KeepAliveLost" = "您的合作夥伴未聯網或您的合作夥伴的 TeamViewer 尚未運行。\r\n請告知您的合作夥伴檢查他的/她的網路連接或啟動 TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_KeepAliveTimeout" = "夥伴電腦發生TeamViewer逾時。\r\n\r\n由於TeamViewer免費版逾時，因此連至TeamViewer伺服器的夥伴連線已停止。\r\nTeamViewer授權版本允許無限逾時，如需詳細資訊，請查詢TeamViewer網站。";
"IDS_STATUS_MSG_NOROUTE_Learn_More_Url" = "https://www.teamviewer.com/link/?url=514937";
"IDS_STATUS_MSG_NOROUTE_LicenseBlocked" = "您要連線的帳戶已被封鎖。您或您的合作夥伴需要使用有效的授權以建立此連線。";
"IDS_STATUS_MSG_NOROUTE_LicenseBlockedNotPaid" = "您的發票已過期。請支付您的發票，以繼續使用 TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "夥伴電腦上沒有執行中的TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_MeetingIdNotFound" = "找不到會議ID%1%。";
"IDS_STATUS_MSG_NOROUTE_MeetingRequiresBlizzClient" = "The meeting you are trying to join is hosted on the TeamViewer Meeting stand-alone application, not TeamViewer. Please join from the TeamViewer Meeting stand-alone application.";
"IDS_STATUS_MSG_NOROUTE_Meeting_ClientIncompatibleWithBlizz" = "您嘗試加入的會議與您的版本不相容。請前往 http://go.teamviewer.com/ 加入此會議。";
"IDS_STATUS_MSG_NOROUTE_Meeting_IncompatibleVersion" = "您想要加入的會議與您的TeamViewer版本不相容。\r\n請更新您的TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_MEETING_OVER" = "此會議已經開始。";
"IDS_STATUS_MSG_NOROUTE_NoControlSupport" = "夥伴不支援透過控制檔案連線，請更新夥伴的TeamViewer版本。";
"IDS_STATUS_MSG_NOROUTE_NoMachineAvailable" = "很抱歉，目前所有試用電腦皆在使用中。請稍後再試一次！";
"IDS_STATUS_MSG_NOROUTE_NoServer" = "無法使用目的地伺服器。";
"IDS_STATUS_MSG_NOROUTE_PASSIVE_MARKETING_TRIAL_BLOCKED" = "您合作夥伴的試用授權已過期。您或您的合作夥伴需要有效的授權以建立此連線。";
"IDS_STATUS_MSG_NOROUTE_QC_DENIED" = "拒絕QuickConnect。原因：%1%";
"IDS_STATUS_MSG_NOROUTE_RAApiEncryptionError" = "未能建立連接。該連結無效。";
"IDS_STATUS_MSG_NOROUTE_RAApiExpired" = "未能建立連接。該連結已過期。";
"IDS_STATUS_MSG_NOROUTE_RAApiNoProvider" = "未能建立連接。內部伺服器不可用。";
"IDS_STATUS_MSG_NOROUTE_REASON_UNKNOWN" = "未知";
"IDS_STATUS_MSG_NOROUTE_REMOTEACCESS_CONNECTION_DENIED" = "僅可與授權電腦之間建立 Remote Access 連線。將此電腦新增至「電腦和聯絡人」中，然後開始進行連線。";
"IDS_STATUS_MSG_NOROUTE_SessionClosed" = "工作階段已關閉。";
"IDS_STATUS_MSG_NOROUTE_SessionExpired" = "工作階段代碼已到期。";
"IDS_STATUS_MSG_NOROUTE_SessionLimit" = "無法建立連線。\r\n\r\n已達到同時執行的工作階段最大數量。請等待其他工作階段結束，或是增加您的工作階段通道數。\r\n\r\n新的通道在購買後馬上就能使用。";
"IDS_STATUS_MSG_NOROUTE_SessionLimitBusiness" = "因為此時有另一台電腦正在使用您的授權，所以無法建立連線。您的Business授權正在使用中。請稍候直到其他工作階段關閉。";
"IDS_STATUS_MSG_NOROUTE_SessionLimitPilot" = "The connection could not be established as your license is in use on another computer at this very moment. Therefore the channel of your Pilot license is already in use. Please wait until the other session is closed.";
"IDS_STATUS_MSG_NOROUTE_SessionLimit_TITLE" = "達到工作階段限制";
"IDS_STATUS_MSG_NOROUTE_TimeoutBlock" = "連線會在逾時之後遭封鎖。\r\n\r\n您的授權限制了夥伴的工作階段持續時間最大值，立即重新連線已被封鎖。請稍後再嘗試或將您的授權升級。\r\n\r\n連到此夥伴的連線已遭封鎖，封鎖時間會持續到%H：%M。";
"IDS_STATUS_MSG_NOROUTE_Unknown" = "未知的原因。";
"IDS_STATUS_MSG_NOROUTE_UnknownSupportSessionID" = "未知的工作階段";
"IDS_STATUS_MSG_NOROUTE_UnpaidLicenseDetected" = "最近在此設備上使用了有逾期未付發票的帳戶。請支付發票，以繼續使用 TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_WrongPassword" = "伺服器驗證失敗。\r\n\r\n請確認TeamViewer選項中的伺服器密碼。";
"IDS_STATUS_MULTIPLE_CONNECTIONS" = "這台裝置已建立連線！";
"IDS_STATUS_NOROUTE_Error" = "無法與夥伴連線。";
"IDS_STATUS_NOTCONNECTED" = "尚未就緒。請檢查您的連線";
"IDS_STATUS_ONLYLAN" = "僅可使用LAN連線";
"IDS_STATUS_READY" = "連線準備就緒（安全連線）";
"IDS_STATUS_REQUESTROUTE" = "正在要求路徑...";
"IDS_STATUS_SECURITY" = "正在設定安全連線...";
"IDS_STATUS_SESSIONCLOSED" = "與%1%的工作階段已結束";
"IDS_STATUS_SESSIONCLOSED_EX" = "與%1%的工作階段已結束（%2%）";
"IDS_STATUS_TIMEDOUT" = "您的TeamViewer工作階段已逾時且即將停止。";
"IDS_STATUS_WAITFORAUTH" = "正在等待驗證";
"IDS_STATUS_WAIT_FOR_APPROVAL" = "Waiting for approval...";
"IDS_TRIAL_DAYS_REMAINING" = "剩下%1%天";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*已到期*";
"IDS_UAC_DENIED_AT_RESTART" = "連線已中止，因為您的夥伴未確認UAC要求。";
"IDS_UNABLE_TO_CONNECT" = "無法連線";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewer正在解除安裝";
"IDS_UPDATE" = "更新";
"IDS_URL_MEETING" = "https://go.teamviewer.com/v15/";
"IDS_URL_REMOTE_TRIAL_EXPIRED" = "http://www.teamviewer.com/link/?url=720679";
"IDS_VPN_NOT_SUPPORTED" = "您的夥伴不支援VPN連線模式。請選擇「遠端控制」然後再試一次。";
